@charset "euc-kr";
/* 2018-06-20 */
@font-face {
    font-family:'LGSmHaR'; font-style:normal; font-weight:400;
    src: url('/lgekor/asset/font/LGSmHaR.eot');
    src: url('/lgekor/asset/font/LGSmHaR.eot?#iefix') format('embedded-opentype'),
    url('/lgekor/asset/font/LGSmHaR.woff') format('woff'),
    url('/lgekor/asset/font/LGSmHaR.ttf') format('truetype');
}
/* // 2018-06-20 */

/* search layout */
.responsive.search { }
.responsive.search > section { overflow: hidden; padding-top: 120px; }
.responsive.search .search-menus { float: left; max-width: 250px; width: 20.833%; }
.responsive.search .search-container { float: right; max-width: 880px; width: 73.333%; }
.responsive.search .word { font-weight: normal !important; color: #a50034 !important; }


/* search left menus */
.responsive.search	.search-menus { }
.responsive.search	.search-menus > h1 { display: none; }
					.search-menus .menus > a,
					.search-menus .menus > span { display: block; padding: 1px 0 0 20px; font-size: 16px; color: #333; text-decoration: none; line-height: 2.75; border-top: 1px solid #ddd; background-color: #fff; }
					.search-menus .menus > a.selected { font-weight: normal; color: #a50034; background-color: #f6f6f6; }

.responsive.search .list-product-category { padding: 10px 0 19px 0; border-top: 1px solid #ddd; }
.responsive.search .list-product-category > li { padding: 8px 0 0 20px; }
.responsive.search .list-product-category > li > a { padding-left: 20px; display: inline-block; position: relative; font-size: 16px; font-weight: normal; color: #333; }
.responsive.search .list-product-category > li > a:before { content: ''; display: block; position: absolute; top: 50%; left: 0; height: 7px; width: 10px; margin-top: -4px; background: url('/lgekor/asset/images/web/common/spliteCommon.png') -400px -50px no-repeat; }

.responsive.search .list-product-sub { margin-top: 2px; }
.responsive.search .list-product-sub > li { padding: 0 0 0 20px; }
.responsive.search .list-product-sub > li > a { font-size: 14px; color: #333; line-height: 2.143; }



/* search contents container */
.responsive.search .search-contents { overflow: visible; padding: 0px; background-color: #fff; }
.responsive.search .search-contents .result-word { font-size: 40px; color: #333; line-height: 1; }

	/* search word */
	.responsive.search .search-word { position: relative; z-index: 1; margin-top: 29px; padding: 0px; text-align: left; }
	.responsive.search .search-word .group { display: inline; }
	.responsive.search .search-word input[type=text] { box-sizing: border-box; position: relative; z-index: 1; width: 60%; }
	.responsive.search .search-word .btn-search { }
	.responsive.search .search-word .btn-toggle { display: block; position: absolute; top: 2px; left: 56%; z-index: 1; height: 28px; width: 30px; text-indent: -9999px; }
	.responsive.search .search-word .btn-toggle:before { content: ''; display: block; position: absolute; top: 50%; left: 50%; height: 7px; width: 10px; margin: -4px 0 0 -5px; background: url('/lgekor/asset/images/web/common/spliteCommon.png') -400px -50px no-repeat; }
	.responsive.search .search-word .btn-toggle.on:before { background-position: -450px -50px; }
	.responsive.search .search-word .re-search { display: inline-block; margin-left: 20px; }

	.responsive.search .realtime-results { position: absolute; top: 28px; right: 40%; left: 0; overflow: hidden; height: 185px; padding: 20px 20px 20px 20px; border: 1px solid #ccc;
		box-shadow: 0 0 1px 1px #e6e6e6;

		background: #eaebed;
		background: -moz-linear-gradient(top, #eaebed 0%, #f5f5f6 30%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaebed), color-stop(30%,#f5f5f6));
		background: -webkit-linear-gradient(top, #eaebed 0%,#f5f5f6 30%);
		background: -o-linear-gradient(top, #eaebed 0%,#f5f5f6 30%);
		background: -ms-linear-gradient(top, #eaebed 0%,#f5f5f6 30%);
		background: linear-gradient(to bottom, #eaebed 0%,#f5f5f6 30%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebed', endColorstr='#f5f5f6',GradientType=0 );
	}
	.responsive.search .realtime-results iframe { height: 100%; width: 100%; }
	.realtime-results-in-iframe { overflow: auto; height: 185px; width: 100%; }
	.responsive.search .realtime-results > a,
	.realtime-results-in-iframe a { display: block; font-size: 16px; color: #333; line-height: 1.667; }


	/* sorting */
	.responsive.search .sorting { float: right; }
	.responsive.search .results .sorting { display: block; float: none; }
	.responsive.search .results .sorting .array { float: right; }




/* search results list */
.responsive.search .results { padding-bottom: 36px; }
.responsive.search .results .sorting + .category-header { margin-top: 0; }
.responsive.search .category-header { margin-top: 20px; font-size: 20px; font-weight: bold; color: #333; }
.responsive.search .category-header > small { font-size: 16px; }
.responsive.search .category-header > small mark { color: #a50034; }


	.responsive.search .list-results { margin-top: 10px; }
	.responsive.search .list-results > li { padding: 25px 0; border-top: 1px solid #ccc; }
	.responsive.search .list-results.column { position: relative; overflow: hidden; border-bottom: 1px solid #ccc; }
	.responsive.search .list-results.column:after { content: ''; display: block; position: absolute; bottom: 0; height: 1px; width: 100%; background-color: #fff; }
	.responsive.search .list-results.column > li { float: left; box-sizing: border-box; width: 50%; padding: 25px 0; border-top: 0px none; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-top: -1px;}
	.responsive.search .list-results.column > li:nth-child(odd) { clear:both; }

		/* product search list - product */
		.list-results .product-item { display: block; position: relative; min-height: 176px; padding-left: 42.045%; text-decoration: none; }
		.list-results .product-item .item-thumb { position: absolute; top: 0; left: 0; width: 34.091%; }
		.list-results .product-item .item-thumb .imgbox { display: block; height: 176px; text-align: center; }
		.list-results .product-item .item-thumb .imgbox img { max-width: 100%; max-height: 100%; }
		.list-results .product-item .item-thumb .imgbox span { position: absolute; right: 4%; top: 3%; font-size: 18px; color: #d80546; font-weight: 600; }
		.list-results .product-item .item-exp { font-weight: normal; }
		.list-results .product-item .item-exp p { font-size: 18px; font-weight: lighter; line-height: 1.625; }
		.list-results .product-item .item-spec { margin-top: 7px; }

		/* product search list - review */
		.list-results .review-item { display: block; position: relative; min-height: 100px; padding: 0 0 0 32.727%; font-size: 14px; color: #333; line-height: 1.556; text-decoration: none; }
		.list-results .review-item .thumb { display: block; position: absolute; top: 0; left: 0; height: auto; width: 27.045%; margin: 0; }
		.list-results .review-item .title { display: block; height: auto; margin: 0; font-size: 18px; line-height: 1.308; }
		.list-results .review-item .desc { height: auto; }
		.list-results .review-item .reference { margin-top: 14px; font-size: 14px; }

		/* product search list - event */
		.list-results .event-item { display: block; position: relative; min-height: 100px; padding: 0 0 0 32.727%; font-size: 14px; color: #333; line-height: 1.556; text-decoration: none; }
		.list-results .event-item .thumb { display: block; position: absolute; top: 0; left: 0; height: auto; width: 27.045%; }
		.list-results .event-item .title { display: block; height: auto; margin: 0; font-size: 18px; line-height: 1.308; }
		.list-results .event-item .duration { margin-top: 14px; font-size: 14px; }
		.list-results .event-item .title .badge {display: inline-block; padding: 0 10px ;font-size: 12px; font-weight: normal; color: #ffffff; line-height: 19px; background-color: #39c2b7;}
		.list-results .event-item .title .badge.online {display: inline-block; padding: 0 10px; font-size: 12px; font-weight: normal; color: #ffffff; line-height: 19px; background-color: #f36f23;}

		/* product search list - news */
		.list-results .news-item { display: block; position: relative; min-height: 90px; padding: 0 0 0 22.159%; font-size: 14px; color: #333; line-height: 1.556; text-decoration: none; overflow: hidden;}
		.list-results .news-item .thumb { display: block; position: absolute; top: 0; left: 0; height: auto; width: 16.477%; }
		.list-results .news-item .title { display: block; height: auto; margin: 0; font-size: 18px; line-height: 1.308; }
		.list-results .news-item .date { font-size: 14px; vertical-align: middle; }
		.list-results .news-item .date:before { content: '|'; display: inline-block; margin: 0 5px; color: #777; }
		.list-results .news-item .desc { margin-top: 14px; font-size: 14px; }

		/* product search list - company, manual, driver/software self check, faq, email qna */
		.list-results .txt-item { display: block; position: relative; padding: 0 4% 0 0; font-size: 14px; color: #333; line-height: 1.556; text-decoration: none; }
		.list-results .txt-item .title { display: block; margin: 0; font-size: 18px; line-height: 1.308; }
		.list-results.column .txt-item .title { overflow: hidden; height: 44px; padding-right: 10px; }
		.list-results .txt-item .date { font-size: 14px; vertical-align: middle; }
		.list-results .txt-item .date:before { content: '|'; display: inline-block; margin: 0 5px; color: #777; }
		.list-results .txt-item .desc { margin-top: 14px; font-size: 14px; }
		.list-results .desc .btn-download { display: inline-block; height: 24px; width: 46px; margin-top: 5px; text-indent: -9999px; background-position: -500px 0px; }

		/* product search list - product */
		.list-results .accesory-item { display: block; position: relative; padding-left: 120px; padding-right: 4%; text-decoration: none; }
		.list-results .accesory-item .thumb { display: block; position: absolute; top: 0; left: 0; height: auto; max-width: 100px; max-height: 100px; }
		.list-results .accesory-item .item-exp { overflow: hidden; height: 52px; font-weight: normal; }
		.list-results .accesory-item .item-exp p { font-size: 18px; font-weight: lighter; line-height: 1.625; }
		.list-results .accesory-item .item-spec { margin-top: 7px; }

		/* product search list - no-search */
		.not-result {padding: 30px 0 30px 25px !important; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: 56px; overflow: hidden;}
		.not-result .not-result-box:before {float: left; content:''; display: block; width: 119px; height: 119px; margin-right: 38px; background: url('/lgekor/asset/images/web/common/ico_no_search.gif') 0 0 no-repeat;}
		.not-result .not-result-box > * {float: left;}
		.not-result .category-header { display: block; height: auto; margin: 0 0 30px 157px; line-height: 1.308; font-weight: 400;}
		.not-result .category-header mark {color: #a50034;}
		.not-result .not-result-info {font-size: 20px; font-weight: lighter; color: #333; margin-bottom: 20px;}

		/* scrollWrapDown */
		.scrollWrapDown {}
		.scrollWrapDown ol {}
		.scrollWrapDown ol li {margin-bottom: 10px;}
		.scrollWrapDown ol li img {display: block; margin-top: 4px;}


/** responsive **/

/* 1200 ~, 1200 ~ 1599 */
@media (min-device-width: 1200px) and (max-width: 1600px){
}

/* 736 ~ 1199 */
@media (min-device-width: 768px) and (max-width: 1199px) {

	/* search left menus */
	.responsive.search	.search-menus { }
						.search-menus .menus > a,
						.search-menus .menus > span { font-size: 14px; }
	.responsive.search .list-product-category > li > a { font-size: 14px; }
	.responsive.search .list-product-sub > li > a { font-size: 12px; }

	/* search contents container */
	.responsive.search .search-contents { }
	.responsive.search .search-contents .result-word { font-size: 38px; }




	/* search results list */
	.responsive.search .results { padding-bottom: 56px; }
	.responsive.search .category-header { font-size: 18px; }
	.responsive.search .category-header > small { font-size: 14px; }


			/* product search list - product */
			.list-results .product-item { }
			.list-results .product-item .item-thumb { }
			.list-results .product-item .item-thumb .imgbox span { font-size: 16px; }
			.list-results .product-item .item-exp { }
			.list-results .product-item .item-exp p { font-size: 16px; }


			/* product search list - review */
			.list-results .review-item { min-height: 80px; font-size: 12px; }
			.list-results .review-item .title { font-size: 16px; }
			.list-results .review-item .reference { font-size: 12px; }

			/* product search list - event */
			.list-results .event-item { min-height: 80px; font-size: 12px; }
			.list-results .event-item .title { font-size: 16px; }
			.list-results .event-item .duration { font-size: 12px; }

			/* product search list - news */
			.list-results .news-item { min-height: 70px; font-size: 12px; }
			.list-results .news-item .title { font-size: 16px; }
			.list-results .news-item .date { font-size: 12px; }
			.list-results .news-item .desc { font-size: 12px; }

			/* product search list - company, manual, driver/software self check, faq, email qna */
			.list-results .txt-item { font-size: 12px; }
			.list-results .txt-item .title { font-size: 16px; }
			.list-results .txt-item .date { font-size: 12px; }
			.list-results .txt-item .desc { font-size: 12px; }

			/* product search list - product */
			.list-results .accesory-item { }
			.list-results .accesory-item .item-exp { }
			.list-results .accesory-item .item-exp p { font-size: 16px; }

}



/* ~ 1023 - products usp area */
@media (min-device-width: 768px) and (max-width: 1023px) {

}

/* mobile area */
@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width : 1200px),
only screen and (max-device-width: 767px) {

	/* search laytou */
	.responsive.search { }
	.responsive.search > section { overflow: hidden; padding-top: 0px; }
	.responsive.search .search-menus { display: none; }
	.responsive.search .search-container { float: none; max-width: auto; width: 100%; }


	/* search contents container */
	.responsive.search .search-contents { padding: 35px 0 0 0; background-color: #fff; }
	.responsive.search .search-contents .result-word { font-size: 20px; text-align: center; }

		/* search word */
		.responsive.search .search-word { float: none; position: relative; z-index: 5; box-sizing: border-box; width: 100%; margin-top: 14px; padding: 42px 20px 0px 20px; }
		.responsive.search .search-word .with-btn { position: absolute; top: 0; right: 80px; left: 20px; z-index: 10; }
		.responsive.search .search-word input[type=text] { width: 100%; }
		.responsive.search .search-word .btn-search { position: absolute; top: 0; right: 20px; }
		.responsive.search .search-word .re-search { display: block; margin: 0; }
		.responsive.search .search-word .re-search label { font-size: 12px; }

		.responsive.search .realtime-results { position: absolute; top: 30px; right: 80px; left: 20px; z-index: 2; overflow: hidden; height: 90px; padding: 10px; border: 1px solid #ccc;
			box-shadow: 0 0 1px 1px #e6e6e6;

			background: #eaebed;
			background: -moz-linear-gradient(top, #eaebed 0%, #f5f5f6 30%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaebed), color-stop(30%,#f5f5f6));
			background: -webkit-linear-gradient(top, #eaebed 0%,#f5f5f6 30%);
			background: -o-linear-gradient(top, #eaebed 0%,#f5f5f6 30%);
			background: -ms-linear-gradient(top, #eaebed 0%,#f5f5f6 30%);
			background: linear-gradient(to bottom, #eaebed 0%,#f5f5f6 30%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebed', endColorstr='#f5f5f6',GradientType=0 );
		}
		.responsive.search .realtime-results > a { display: block; font-size: 13px; color: #333; line-height: 1.667; }
		.realtime-results-in-iframe { overflow: auto; height: 90px; width: 100%; }

		/* sorting */
		.responsive.search .sorting { float: right; position: relative; z-index: 1; margin-top: -22px; padding: 0 20px; }


	/* search results list */
	.responsive.search .results { padding: 20px 0; }
	.responsive.search .category-header { padding: 0 20px; font-size: 14px; font-weight: normal; color: #fff; line-height: 35px; background-color: #666; }
	.responsive.search .category-header > small { font-size: inherit; }
	.responsive.search .category-header > small mark { color: #fff; }


		/* mobile menu */
		.category-menus { }
		.category-menus .nav-bar { overflow: hidden; padding: 1px 20px 0 20px; font-size: 12px; font-weight: normal; color: #333; line-height: 29px; vertical-align: middle; background-color: #e9e9e9; }
		.category-menus .nav-bar > a { vertical-align: middle; }
		.category-menus .nav-bar > a.icon.nav-prev:before { display: inline-block; margin-top: -2px; margin-right: 2px; font-size: 14px; }
		.category-menus .nav-bar mark { color: #a50034; }
		.category-menus .nav-bar .btn-refresh { display: block; float: right; height: 22px; width: 22px; margin-top: 4px; font-size: 20px; color: #999; }
		.category-menus .nav-bar .btn-refresh:before { vertical-align: top; }

		.category-menus .sub-menus { overflow: hidden; position: relative; margin-bottom: -1px; border-top: 1px solid #ccc; background-color: #f6f6f6; }
		.category-menus .sub-menus:after { content: ''; display: block; position: absolute; bottom: 0px; height: 1px; width: 100%; background-color: #ccc; }
		.category-menus .sub-menus > li { display: block; float: left; box-sizing: border-box; width: 50%; border-bottom: 1px solid #ccc; }
		.category-menus .sub-menus > li:nth-child(odd) { border-right: 1px solid #ccc; }
		.category-menus .sub-menus > li > a { display: block; padding: 0 0 0 20px; font-size: 12px; color: #333; line-height: 30px; text-decoration: none; }

		.responsive.search .list-results { margin-top: 0px; padding: 0px 20px; }
		.responsive.search .list-results > li { padding: 17px 0 16px 0; border-top: 1px solid #ccc; }
		.responsive.search .list-results > li:first-child { border-top: 0px none; }
        /*.responsive.search .list-more { margin-top: 0px; padding: 0 20px; }*/


			/* product search list - product */
			.list-results .product-item { display: block; position: relative; min-height: 107px; padding-left: 50%; text-decoration: none; }
			.list-results .product-item .item-thumb { position: absolute; top: 0; left: 0; width: 43.75%; }
			.list-results .product-item .item-thumb .imgbox { display: block; height: 107px; text-align: center; }
			.list-results .product-item .item-thumb .imgbox img { max-width: 100%; max-height: 100%; }
			.list-results .product-item .item-thumb .imgbox span { position: absolute; right: 4%; top: 3%; font-size: 10px; color: #d80546; font-weight: 600; }
			.list-results .product-item .item-exp { font-weight: normal; }
			.list-results .product-item .item-exp p { font-size: 14px; font-weight: lighter; line-height: 1.625; }
			.list-results .product-item .item-spec { margin-top: 3px; }
			.list-results .product-item .item-spec > li { font-size: 12px; line-height: 1.667; }
			.list-results .product-item .item-spec > li:before { height: 2px; width: 2px; margin-right: 1em; }

			/* product search list - review */
			.list-results .review-item { display: block; position: relative; min-height: auto; padding: 0 0 0 43.75%; font-size: 12px; color: #333; line-height: 1.556; }
			.list-results .review-item .thumb { display: block; position: absolute; top: 0; left: 0; height: auto; width: 37.188%; margin: 0; }
			.list-results .review-item .title { display: block; height: auto; margin: 0; font-size: 14px; line-height: 1.417; }
			.list-results .review-item .desc { height: auto; margin-top: 2px; }
			.list-results .review-item .reference { margin-top: 5px; font-size: 12px; }

			/* product search list - event */
			.list-results .event-item { display: block; position: relative; min-height: auto; padding: 0 0 0 0; font-size: 12px; color: #333; line-height: 1.556; }
			.list-results .event-item .thumb { display: block; position: static; height: auto; width: 100%; margin: 0 0 15px 0; }
			.list-results .event-item .title { display: block; height: auto; margin: 0; font-size: 14px; line-height: 1.417; }
			.list-results .event-item .duration { margin-top: 5px; font-size: 12px; }
			.list-results .event-item .title .badge {display: inline-block; padding: 0 10px; font-size: 12px; font-weight: normal; color: #ffffff; line-height: 19px; background-color: #39c2b7;}
			.list-results .event-item .title .badge.online {display: inline-block; padding: 0 10px; font-size: 12px; font-weight: normal; color: #ffffff; line-height: 19px; background-color: #f36f23;}

			/*not-result*/
			.not-result {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 20px; padding: 24px 0 !important;}
			.responsive.search .not-result .category-header {background: none !important; color: #333 !important; padding: 0; margin: 0; text-align: center; font-size:14px; line-height: 1.4;}
			.not-result .not-result-box:before {float: none; margin:17px auto 24px; zoom:0.5;}
			.not-result .not-result-box > * {float: none;}
			.not-result .not-result-info {font-size:14px; text-align: center; margin-bottom: 10px;}



}
